@media screen and (max-width:400px){.page-head_title_box{margin-top:11px}.page-head_title_box h2{margin-top:8px}}

@media screen and (max-width:1250px) {

    .container {

    width: 998px;

}

}@media screen and (max-width:1000px) {

    .container {

    width: 100%;

    padding: 0 10px;

}

.h_menu_block ul li {

    margin: 0 7px;

}

#footer {

    border-radius: 12px;

}

.footer_box {

    padding-top: 30px;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

}

.foo_block {

    width: 49%;

    margin-bottom: 30px;

}

}@media screen and (max-width:900px) {

    .h_mobmenu-btn {

    display: block;

}

.h_menu_block {

    display: none;

}

.h_contacts_block {

    width: 100%;

    -ms-flex-negative: 1;

    flex-shrink: 1;

}

#header-menu {

    display: none;

}

#footer {

    margin-top: 50px;

}

}
@media screen and (max-width:770px) {
    .page-head_img{
        opacity: 0.1
    }
    .page-head_img.right-margin{
        right: 0
    }
}
@media screen and (max-width:600px) {

    .subtitle {

    width: 100%}

#footer {

    padding-bottom: 50px;

}

.foo_cookie_text {

    width: 100%;

    margin-top: 15px;

}

}@media screen and (max-width:500px) {

    .title {

    font-size: 20px;

}

.subtitle {

    font-size: 12px;

}

.h_logo_block div {

    width: 30px;

    height: 30px;

}

.h_logo_block p {

    font-size: 12px;

}
.h_phone_block a{
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 32px;
    height: 32px;
    background: #F5F5F5;
    border-radius: 5px;
}
.h_phone_block a span {
    display: none;
}
.h_phone_block a svg{
    display: block
}
.h_phone_block p{
    display: none
}
.foo_block {

    width: 100%}

.foo_block h3, .foo_block ul li, .foo_mssg_box h4, .foo_phone_box {

    text-align: center;

}

.foo_mssg_box div {

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

}

.foo_map_block p {

    text-align: center;

}

.foo_map_block a {

    margin: 15px auto 0;

}

.foo_mail_block {

    text-align: center;

}

#footer-info {

    padding: 20px 0;

}

.footer-info_box {

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

}

.footer-info_box p {

    width: 100%;

    text-align: center;

}

.footer-info_box a {

    margin-top: 15px;

}

}@media screen and (max-width:400px) {
    .h_mobmenu-btn{
        margin-right: 10px
    }
    .h_logo_block p{
        font-size: 11px;
        padding-left: 9px 
    }
	.h_logo_block{
		flex-shrink: 1;
	}
    
    .modal-block {

    width: 96%;

    padding: 40px 18px;

}

.modal-block h3 {

    font-size: 21px;

}

.modal-block form {

    margin-top: 25px;

}

.modal-block p.politic {

    font-size: 11px;

}

.modal_verification_credit_box label {

    width: 100%}

}